Skip to Content

SAP Portal upgrade from NW 7.0 to 7.5 version

Hi Team,

We are planning to upgrade our portal from 7.0 to 7.5 version and during initial stage of upgrade there is a list of java components which are incompatible while upgrade. Either they have to be deleted or an equivalent SCA has to be provided.

1. Can you please confirm if we can delete these incompatible components during upgrade and then provide a SCA out of these components after the upgrade.

2. Please share help links on the important tasks for the upgrade from 7.0 to 7.5 if ESS/MSS BP, ECC , BI sytems , custom wd java applications are involved.

regards

Ram

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Mar 14 at 05:02 PM

    Hi Ram,

    Can you mention some of these incompatible components?

    You may find relevant information in this post: https://wiki.scn.sap.com/wiki/x/7Si7Gg

    Best regards,

    Cristiano

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 06, 2017 at 11:30 AM

    Please share your inputs on this.

    Add comment
    10|10000 characters needed characters exceeded